function FileData_Pairs(x)
{
x.t("barre","d\u2019outils.");
x.t("barre","d\u2019outils");
x.t("barre","outils");
x.t("r\u00e9g\u00e9n\u00e9r\u00e9e.","acc\u00e8s");
x.t("sup\u00e9rieur","droit");
x.t("dispara\u00eet","lorsque");
x.t("dispara\u00eet","seul");
x.t("possibilit\u00e9","r\u00e9gler");
x.t("d\u00e9lai","masquage");
x.t("d\u00e9lai","masqu.");
x.t("retrait","curseur");
x.t("uniquement","pris");
x.t("vos","sp\u00e9cifications.");
x.t("masquage","barre");
x.t("masquage","modification");
x.t("contient","par");
x.t("premier","bouton");
x.t("fois","curseur");
x.t("s\u2019agissait","souris");
x.t("boutons","barre");
x.t("boutons","fl\u00e9ch\u00e9s");
x.t("boutons","vous");
x.t("boutons","aligner");
x.t("boutons","r\u00e9glage");
x.t("boutons","que");
x.t("-ou-","partir");
x.t("-ou-","cliquez");
x.t("3\u201113.","barre");
x.t("droit","visualiseur");
x.t("notamment","r\u00e9gler");
x.t("ajout","boutons");
x.t("taille","maximale");
x.t("768.","bureau");
x.t("\u00e9cran.","barre");
x.t("clavier.","r\u00e9glage");
x.t("clavier.","par");
x.t("secondes","barre");
x.t("secondes","pendant");
x.t("permettant","modifier");
x.t("gestion","des");
x.t("pouvez","notamment");
x.t("pouvez","modifier");
x.t("pouvez","ajouter");
x.t("mode","vous");
x.t("mode","plein");
x.t("mode","curseur");
x.t("soient","parfaitement");
x.t("l\u2019onglet","barre");
x.t("fl\u00e9ch\u00e9s","vers");
x.t("bas","sorte");
x.t("cliqu\u00e9","auparavant");
x.t("l\u2019image","mode");
x.t("l\u2019image","vid\u00e9o");
x.t("l\u2019image","plein");
x.t("curseurs","souris");
x.t("jusqu\u2019\u00e0","boutons");
x.t("indiquez","dur\u00e9e");
x.t("laquelle","vous");
x.t("disparition","barre");
x.t("situ\u00e9","dans");
x.t("param\u00e8tres","barre");
x.t("param\u00e8tres","macro");
x.t("param\u00e8tres","visualiseur");
x.t("qu\u2019ils","soient");
x.t("sauf","vous");
x.t("des","curseurs");
x.t("des","serveurs");
x.t("vous","permettant");
x.t("vous","pouvez");
x.t("vous","avez");
x.t("vous","d\u00e9placez");
x.t("vous","permet");
x.t("vous","permettent");
x.t("vous","souhaitez");
x.t("menu","outils");
x.t("menu","visualiseur");
x.t("comme","s\u2019il");
x.t("s\u2019il","s\u2019agissait");
x.t("alors","enti\u00e8rement");
x.t("alors","avec");
x.t("adapt\u00e9s","vos");
x.t("aligner","curseur");
x.t("simple","mode");
x.t("simple","dans");
x.t("simple","est");
x.t("simple","alignement");
x.t("simple","sont");
x.t("r\u00e9glage","barre");
x.t("r\u00e9glage","d\u00e9lai");
x.t("r\u00e9glage","l\u2019affichage");
x.t("r\u00e9glage","visualiseur");
x.t("enti\u00e8rement","r\u00e9g\u00e9n\u00e9r\u00e9e.");
x.t("trois","boutons");
x.t("vid\u00e9o.","figure");
x.t("distant.","actualisation");
x.t("num\u00e9ris\u00e9e","est");
x.t("avez","possibilit\u00e9");
x.t("avez","cliqu\u00e9");
x.t("avez","acc\u00e8s");
x.t("sur","l\u2019onglet");
x.t("sur","bouton");
x.t("sur","les");
x.t("sur","pour");
x.t("sur","echap");
x.t("dialogue","options");
x.t("poss\u00e8de","une");
x.t("base","acc\u00e8s");
x.t("que","vous");
x.t("que","les");
x.t("lorsque","vous");
x.t("bouton","mode");
x.t("bouton","vous");
x.t("bouton","aligner");
x.t("bouton","punaise");
x.t("bouton","rafra\u00eechir");
x.t("bouton","agrandissement");
x.t("modifier","l\u2019affichage");
x.t("modifier","l\u2019intervalle");
x.t("s\u2019\u00e9coulant","entre");
x.t("les","boutons");
x.t("les","curseurs");
x.t("les","param\u00e8tres");
x.t("les","plates-formes");
x.t("les","modifications");
x.t("d\u2019acc\u00e9der","facilement");
x.t("session","s\u2019affiche.");
x.t("session","visualiseur");
x.t("s\u2019affiche.","cliquez");
x.t("s\u2019affiche.","sortie");
x.t("s\u2019aligne","alors");
x.t("macros","clavier.");
x.t("punaise","vous");
x.t("dur\u00e9e","d\u00e9lai");
x.t("dur\u00e9e","d\u2019affichage");
x.t("auquel","vous");
x.t("aux","macros");
x.t("retourner","fen\u00eatre");
x.t("modification","d\u00e9lai");
x.t("serveur.","lorsqu\u2019il");
x.t("d\u2019actualiser","vid\u00e9o.");
x.t("vid\u00e9o","num\u00e9ris\u00e9e");
x.t("vid\u00e9o","les");
x.t("d\u2019outils.","ces");
x.t("local","barre");
x.t("local","s\u2019aligne");
x.t("local","s\u2019affiche");
x.t("local","actualiser");
x.t("d\u00e9finie","aux");
x.t("d\u00e9placez","curseur");
x.t("haut","vers");
x.t("partir","menu");
x.t("affichage","plein");
x.t("affichage","rafra\u00eechir");
x.t("024","768.");
x.t("serveurs","r\u00e9glage");
x.t("d\u2019affichage","secondes");
x.t("r\u00e9solution","vid\u00e9o");
x.t("r\u00e9solution","sup\u00e9rieure");
x.t("options","session");
x.t("options","session.");
x.t("sorte","qu\u2019ils");
x.t("sorte","augmenter");
x.t("3\u201112.","bo\u00eete");
x.t("retir\u00e9.","-ou-");
x.t("retir\u00e9.","cliquez");
x.t("permet","d\u2019utiliser");
x.t("permet","r\u00e9gler");
x.t("permet","d\u2019aligner");
x.t("pour","accepter");
x.t("pour","quitter");
x.t("pour","atteindre");
x.t("fen\u00eatre","bureau");
x.t("fen\u00eatre","principale");
x.t("s\u2019affiche","pas.");
x.t("l\u2019\u00e9cran.","ajout");
x.t("afficher","barre");
x.t("r\u00e9duire","dur\u00e9e");
x.t("plein","\u00e9cran.");
x.t("plein","\u00e9cran");
x.t("visible.","l\u2019\u00e9cran");
x.t("curseur","simple");
x.t("curseur","local");
x.t("curseur","retir\u00e9.");
x.t("curseur","souris");
x.t("curseur","serveur");
x.t("r\u00e9glant","dur\u00e9e");
x.t("champ","d\u00e9lai");
x.t("windows.","deuxi\u00e8me");
x.t("deuxi\u00e8me","bouton");
x.t("\u00e9cran","fen\u00eatre");
x.t("\u00e9cran","pour");
x.t("\u00e9cran","revenir");
x.t("\u00e9cran","cliquez");
x.t("sup\u00e9rieure","fond");
x.t("flottante","s\u2019affiche.");
x.t("dans","barre");
x.t("dans","menu");
x.t("dans","champ");
x.t("dans","coin");
x.t("session.","barre");
x.t("d\u2019utiliser","souris");
x.t("entoure","l\u2019image");
x.t("par","les");
x.t("par","d\u00e9faut");
x.t("s\u00e9lectionnez","les");
x.t("s\u00e9lectionnez","affichage");
x.t("s\u00e9lectionnez","options");
x.t("l\u2019affichage","r\u00e9glage");
x.t("l\u2019affichage","visualiseur");
x.t("vers","bas");
x.t("vers","haut");
x.t("redimensionn\u00e9","pour");
x.t("d\u2019outils","barre");
x.t("d\u2019outils","dispara\u00eet");
x.t("d\u2019outils","r\u00e9glage");
x.t("d\u2019outils","options");
x.t("d\u2019outils","r\u00e9glant");
x.t("d\u2019outils","flottante");
x.t("d\u2019outils","dans");
x.t("d\u2019outils","s\u00e9lectionnez");
x.t("d\u2019outils","visualiseur.");
x.t("d\u2019outils","visualiseur");
x.t("d\u2019outils","une");
x.t("d\u2019outils","ainsi");
x.t("masqu.","barre");
x.t("coin","sup\u00e9rieur");
x.t("accepter","les");
x.t("permettent","d\u2019acc\u00e9der");
x.t("fonction","d\u00e9finie");
x.t("augmenter","r\u00e9duire");
x.t("lorsqu\u2019il","est");
x.t("rafra\u00eechir","l\u2019image");
x.t("rafra\u00eechir","image");
x.t("noir","entoure");
x.t("onglet","barre");
x.t("agrandissement","situ\u00e9");
x.t("agrandissement","actualisation");
x.t("s\u00e9lectionn\u00e9","curseur");
x.t("acc\u00e8s","gestion");
x.t("acc\u00e8s","mode");
x.t("acc\u00e8s","est");
x.t("macro","clavier.");
x.t("figure","3\u201113.");
x.t("figure","3\u201112.");
x.t("pendant","laquelle");
x.t("charge","par");
x.t("quitter","mode");
x.t("appuyez","sur");
x.t("auparavant","sur");
x.t("fond","noir");
x.t("revenir","fen\u00eatre");
x.t("parfaitement","adapt\u00e9s");
x.t("est","uniquement");
x.t("est","alors");
x.t("est","visible.");
x.t("est","redimensionn\u00e9");
x.t("est","s\u00e9lectionn\u00e9");
x.t("alignement","des");
x.t("bureau","dispara\u00eet");
x.t("bureau","poss\u00e8de");
x.t("bureau","appuyez");
x.t("bureau","serveur");
x.t("d\u00e9faut","trois");
x.t("d\u00e9faut","les");
x.t("souris","disparition");
x.t("souris","sauf");
x.t("souris","serveur.");
x.t("souris","visualiseur");
x.t("souris","troisi\u00e8me");
x.t("souris","cliquez");
x.t("actualisation","visualiseur");
x.t("actualisation","l\u2019\u00e9cran");
x.t("nota","mode");
x.t("pris","charge");
x.t("plates-formes","windows.");
x.t("visualiseur.","-ou-");
x.t("visualiseur.","curseur");
x.t("l\u2019intervalle","s\u2019\u00e9coulant");
x.t("image","barre");
x.t("visualiseur","barre");
x.t("visualiseur","contient");
x.t("visualiseur","premier");
x.t("visualiseur","boutons");
x.t("visualiseur","-ou-");
x.t("visualiseur","mode");
x.t("visualiseur","vous");
x.t("visualiseur","comme");
x.t("visualiseur","r\u00e9glage");
x.t("visualiseur","sorte");
x.t("visualiseur","s\u00e9lectionnez");
x.t("visualiseur","onglet");
x.t("visualiseur","agrandissement");
x.t("visualiseur","figure");
x.t("visualiseur","fonctionnement");
x.t("visualiseur","cliquez");
x.t("outils","indiquez");
x.t("outils","s\u00e9lectionnez");
x.t("atteindre","taille");
x.t("r\u00e9gler","les");
x.t("r\u00e9gler","r\u00e9solution");
x.t("r\u00e9gler","visualiseur");
x.t("actualiser","l\u2019image");
x.t("modifications","retourner");
x.t("pas.","nota");
x.t("maximale","024");
x.t("fonctionnement","base");
x.t("ces","boutons");
x.t("principale","visualiseur");
x.t("facilement","fonction");
x.t("sont","pr\u00e9sents");
x.t("pr\u00e9sents","l\u2019\u00e9cran.");
x.t("souhaitez","afficher");
x.t("souhaitez","ajouter");
x.t("une","fois");
x.t("une","r\u00e9solution");
x.t("troisi\u00e8me","d\u2019actualiser");
x.t("seul","bureau");
x.t("ajouter","barre");
x.t("ajouter","jusqu\u2019\u00e0");
x.t("d\u2019aligner","les");
x.t("ainsi","que");
x.t("bo\u00eete","dialogue");
x.t("serveur","distant.");
x.t("serveur","auquel");
x.t("cliquez","sur");
x.t("sp\u00e9cifications.","vous");
x.t("entre","retrait");
x.t("l\u2019\u00e9cran","est");
x.t("l\u2019\u00e9cran","cliquez");
x.t("sortie","mode");
x.t("avec","curseur");
}
